Unequal number between "lived here continuously since the last interview" and the reasons
Status: Closed Start date: 10/15/2014

Priority: Normal % Done: 100%

Assignee:    

Category: Data analysis   

Description

I'm still working on the Wave 3. There is a variable "c_adcts" about "Lived continuously at this address since last interview" which has

384 people said no; while, when I turn to the reasons for their move, there are 800 people mention "family related reasons" for move,

and 1284 people mention "housing related reasons". It's a bit confuse me that why there are more people mention the move reasons

than those people moved. Could you clarify these?

History

#1 - 10/16/2014 07:55 AM - Redmine Admin

- Category set to Data analysis

- Target version set to X M

- % Done changed from 0 to 10

There are different approaches to studying moves and which approach to take will depend on the type of question you are looking at. One approach

is to use administrative data on the household address wave on wave. Another approach is to look carefully at the household composition wave on

wave and find out who answered what to which question about moves. This topic is explored further at #257.

Jakob

#2 - 10/16/2014 10:04 AM - Frank Feng

Hi Jakob,

Thank you very much for the explanation!

In terms of the administrative data on the household address, it seems SN6614 does not include the administrative data. Could you let me know

where I can get it?

Thank you!

Frank

#3 - 10/16/2014 10:18 AM - Redmine Admin

- % Done changed from 10 to 50

#257 mentions a move indicator based on postcode changes. The indicator is on the End User Licence (EUL) data (which you have got). It is possible

to apply for secure data service access to postcode location for very specific research purposes. For some purposes Special Licence (SL) look-up

tables to standard geographic units may suffice.

#4 - 10/30/2014 02:08 PM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 50 to 100
